/* Let's go */


.overlay-col {margin-top: -450px; min-height: 400px;  background-color: #FFF;}
.overlay-col .uk-button-large {position: absolute;}


.whitetrans {
    background-color: rgba(255,255,255,0.9);
    padding: 15px;
}

.whitetext h1 {color: #FFFFFF!important; text-shadow: 1px 1px 1px #888;}

.uk-light .uk-navbar-nav>li>a {color: #FFFFFF!important;}

.uk-light .uk-navbar-toggle {
    color: #FFFFFF!important;
    background-color: #0481B7;
    padding: 20px;
    border-radius: 50%;
    }
.uk-navbar-toggle-icon svg {width: 35px;}

.uk-navbar-container.uk-navbar-sticky {background: #f1f1f1;}
.uk-navbar-sticky img {
    max-width: 200px!important; height: auto!important;
}


.maskiert , .maskiert1 , .maskiert-grid img , .maskiert-slide img {
    -webkit-mask-image: url(../images/shape1.svg);
    mask-image: url(../images/shape1.svg);
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-position: center;
}

.maskiert-slide img {
    max-width: 368px!important;
	max-height: 368px!important;
}
.maskiert-slide .el-title {
    background: rgba(86,109,49,0.5);
    color: #FFF;
    padding: 5px 10px;
    margin-top: 93px!important;
	margin-left: 100px;
    position: absolute;
	width: 310px;
	font-weight: 200;
}



.maskiert2 {
    -webkit-mask-image: url(../images/shape2.svg);
    mask-image: url(../images/shape2.svg);
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-position: center;
}
.maskiert3 {
    -webkit-mask-image: url(../images/shape3.svg);
    mask-image: url(../images/shape3.svg);
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-position: center;
}
.maskiert4 {
    -webkit-mask-image: url(../images/shape4.svg);
    mask-image: url(../images/shape4.svg);
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-position: center;
}


/**** GRid Overlay ****/
.itemContainer {
  position: relative; }

.itemContainer:after {
  content: "";
  display: block;
  padding-bottom: 100%; }

.gridContent {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 10; }

.itemOverlay {
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  transition: all 500ms;
  z-index: 1; }

.itemContainer:hover .itemOverlay {
  opacity: 0.6;
  transition: all 500ms; }	

.itemContainer h3 {
	padding-left: 30px;
    color: #FFFFFF!important;
}

.whiteoverlay .uk-panel.uk-position-bottom-right {
    background-color: rgba(255,255,255,0.9)!important;
    margin: 0px 50px 40px 0px;
    }
    
.whiteoverlay .uk-position-bottom-right {
    background-color: rgba(255,255,255,0.9)!important;
    margin: 0px 50px 40px 0px;
    }


.halbtrans {
	padding: 40px;
    background-color: rgba(255,255,255,0.5);
    color: #000;
}

.whitebox {
    padding: 20px; 
    background: rgba(255,255,255,0.8);
}



/* MEGA MENU */

.uk-navbar-dropdown a {
	text-decoration: none!important;
	color: inherit!important;
}

.submenu h5 {
    font-size: 27px!important;
    font-weight: 300;
}


/**/
.sloganheadline {
    background: url(../images/stroke.png) center center no-repeat;
    padding: 30px 0;
}

.curvyheadline , .curvyheadline-grid .el-title {
    font-family:  "Caveat","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"!important;
    font-size: 29px!important;
    color: #78863D!important;
    font-weight: 600;
}

#module-90 a {text-decoration: none!important;}



@media print {
 /*Footer */ #module-90 {display: none!important;}
 /*Toggle */ .uk-navbar-left {display: none!important;}
}









